server
{
    server_name epp.only4.work;
    listen 80;
    listen 443 ssl http2;

    # 并发限制 限制当前站点最大并发数
    limit_conn perserver 50;
    # 单IP限制 限制单个IP访问最大并发数
    limit_conn perip 10;
    # 流量限制 限制每个请求的流量上限（单位：KB）
    limit_rate 8192k;

    location / {
        proxy_pass http://127.0.0.1:5203;

        # websocket
        proxy_http_version 1.1;
        proxy_set_header Upgrade $http_upgrade;
        proxy_set_header Connection "Upgrade";
    }

    # SSL相关配置
    ssl_certificate     /www/wwwcert/only4.work/fullchain.crt;
    ssl_certificate_key /www/wwwcert/only4.work/private.pem;
    include /www/wwwconf/common/ssl.conf;

    access_log  /dev/null;
    error_log  /dev/null;
}
